.sponsor__floor {
    ul {
        display: flex;
        flex-wrap: wrap;
        padding-top: 4rem;

        li {
            flex: 0 0 30%;
            margin: 0 1rem;

            @media only screen and (max-width: 767px) {
            flex: 0 0 100%;
            margin: 0;
            margin-bottom: 1rem;
                &:last-child {margin-bottom: 0;}
            }

            @media only screen and (min-width: 768px) and (max-width: 991px) {
            flex: 0 0 30%;
            }

            a {
                height: 7rem;
                width: 100%;
                display: flex;
                background: #ECF7FF;
                @include link;
                align-items: center;
                justify-content: center;
                font-family: $font;
                font-style: normal;
                font-weight: bold;
                font-size: 22px;
                line-height: 136%;
                color: $brand;
                border-radius: 1rem;

                &:hover {
                    background: $brand;
                    color: white;
                }

                @media only screen and (max-width: 1200px) {
                    height: 5rem;
                    font-size: 2rem;
                }
            }
        }

        .current-menu-item {
            a {
                background: $brand;
                color: white;
            }
        }
    }
}

